
body {
	margin: 0;
	padding: 0;
	font-family: 'Maven Pro', sans-serif;
}
.no-border { border: 0 !important; }
.no-border-radius { border-radius: 0 !important; }
button:focus { outline: none; }
a:hover { text-decoration: none; }
.remove-padd-right { padding-right: 15px; }
.remove-padd { padding: 0; }

.mobile-banner { display: none; }


/* Header */

header {
  background-color: #fff;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.07);
  position: relative;
}
header.sticky.is-fixed .navbar { padding: 0; }

.main-nav ul.navbar-nav.ml-auto { margin-right: 40px; }
.navbar-expand-lg .navbar-nav .nav-item { padding-right: 1rem; padding-left: 1rem; }
.navbar-light .navbar-nav .nav-link {
  color: #494949;
  padding: 0;
  text-transform: uppercase;
  font-weight: 500;
}
.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
	color: #494949;
}

.navbar-brand img{
  width: 90px;
}

.target-section {
  padding-top: 80px; /* Same height as the sticky header */
  margin-top: -80px; /* Negative margin to offset the padding */
}


nav ul li a,
nav ul li a:after,
nav ul li a:before { transition: all .5s; }

/* stroke */
nav.stroke ul li a { position: relative; }
nav.stroke ul li.underline a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #e6b820;
  height: 2px;
}
nav.stroke ul li.active a:after { width: 100%; }
nav.stroke ul li.underline a:hover:after { width: 100%; }

button.enq-now {
  position: absolute;
  right: 0;
  top: 0;
  border: 0;
  background-color: #e6b82000;
  bottom: 0;
  padding: 0 15px;
  color: #494949;;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  font-size: 30px;
}
/* .enq-now .fa { margin-right: 5px; margin-bottom: 10px; padding-right: 1rem;} */

.enq-now {
  margin-bottom: 2px;
}
button.enq-now:focus { outline: none; }


button.whatsapp-btn {
  position: absolute;
  right: 43px;
  top: 0;
  border: 0;
  background-color: #e6b82000;
  bottom: 0;
  padding: 0 15px;
  color:  #494949;;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  font-size: 30px;
}
/* .whatsapp-btn .fa { margin-right: 5px;padding-right: 1rem;
 } */
button.whatsapp-btn:focus { outline: none; }

.whatsapp-btn i{
  padding-top: 1.5px;
}

#feedbackForm .form-group { position: relative; margin-bottom: 0.5rem; }
#feedbackForm label.error {
    position: absolute;
    left: 0;
    top: 33px;
    font-size: 14px;
    color: #ff0000;
}
#feedbackResult { color: #008000; }


/* Sticky navigation */
.sticky {
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.sticky.is-fixed {
  position: fixed;
  z-index: 100;
  -webkit-animation-name: stickySlideDown;
          animation-name: stickySlideDown;
  padding: 0;
  -webkit-transition: none;
  transition: none;
  width: 100%;
}

@-webkit-keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes stickySlideDown {
  0% {
    opacity: 0.7;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}


/* Home Slider */

.home-slider .item { height: 100vh; position: relative; }
.home-slider .item img { width: 100%; height: 100%; object-fit: cover; }
.home-slider .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0);
  display: flex;
  align-items: flex-end;
}
.home-slider .item .cover .header-content { 
  position: relative;
  padding: 15px 0;
  overflow: hidden;
  bottom: 3em; 
}
.home-slider .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
.home-slider .item .cover .header-content h2 {
  font-weight: 500;
  font-size: 34px;
  color: #fff;
  text-transform: uppercase;
  margin: 0;
}
.home-slider .item .cover .header-content p {
  font-weight: 500;
  margin: 0;
  word-spacing: 3px;
  color: #fff;
  margin: 5px 0 0;
}
.home-slider .item .cover .header-content h4 {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #fff;
}
.home-slider .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.home-slider .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
  margin: 0;
}
.home-slider .owl-item.active p {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.home-slider .owl-item.active a.view-project {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
.home-slider .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.home-slider .owl-item a.view-project {
  color: #fff;
  background-color: #e6b820;
  padding: 8px 15px;
  margin-top: 15px;
  display: inline-block;
  color: #000;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
  text-decoration: none;
}

.home-slider .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.home-slider .owl-nav .owl-prev span { font-size: 1.6875rem; color: #fff; }
.home-slider .owl-nav .owl-prev:focus { outline: 0; }
.home-slider .owl-nav .owl-prev:hover { background: #000 !important; }
.home-slider .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.home-slider .owl-theme .owl-nav { margin-top: 0; }
.home-slider .owl-nav .owl-next span { font-size: 1.6875rem; color: #fff; }
.home-slider .owl-nav .owl-next:focus { outline: 0; }
.home-slider .owl-nav .owl-next:hover { background: #000 !important; }
.home-slider:hover .owl-prev { left: 0px; opacity: 1; }
.home-slider:hover .owl-next { right: 0px; opacity: 1; }


/* About Us */

body.home .about-us {
    background-image: url(../images/header_image/About_Us.webp);
    margin-bottom: 25px;
    background-repeat: no-repeat;
    background-position: left;
    background-color: #fefefe;
    margin-bottom: 25px;
}
body.home .about-us .content-wrapper { padding: 4em 0; }
h3.section-title a{
    color: #002559;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
}

h3.section-title, h3.section-title-mb{
  color: #002559;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
}


.section-title a {
  text-decoration: none;
}
body.home .about-us p { color: #494949; font-weight: 400; }
body.home .about-us a.read-more {
  box-shadow: 0px 0px 1px hsla(0, 0%, 0%, 0.37);
  background-color: #e6b820;
  padding: 5px 15px;
  margin-top: 15px;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  cursor: pointer;
}

/* Current Projects */

.btn-custom-project-info{
  border: #bababa 1px solid;
  color: black;
  border-radius: 4px;
}

.project-information a{
  text-decoration: none;
  color: black;
}

.project-desc{
  height: auto;
  padding: 1em 1.5em;
  border: #bababa 1px solid;
}

.project-desc-1{
  padding: 1em;
  border-top: #bababa 1px solid;
  border-bottom: #bababa 1px solid;
}

.project-desc-1 p {
  margin-bottom: 0px;
  padding-bottom: 10px;
}

.current-projects { padding: 2em 0 3em; }
.current-projects .section-title { margin-bottom: 2em; }
.current-projects .owl-nav {
    position: absolute;
    left: 0;
    top: 40%;
    right: 0;
}
.current-projects .owl-nav button.owl-prev {
    left: -55px;
    position: relative;
}
.current-projects .owl-nav button.owl-next { float: right; position: relative; right: -55px; }
.current-projects .card { 
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  overflow: hidden;
  padding: 0;
}
.current-projects .card .card-body img { transition: transform .3s; }
.current-projects .card:hover .card-body img {
  transform: scale(1.2);
}
.current-projects .card-body { padding: 0; border-radius: 0; overflow: hidden; }
.current-projects .card-footer {
  background-color: #002559;
  border-top: 2px solid #e6b820;
  color: #e6b820;
  padding: 20px 0;
}
.current-projects .card.map .card-footer { padding: 31px 0; }
.current-projects .card-footer:last-child { border-radius: 0; }
.current-projects .card-footer p { margin-bottom: 0; font-weight: 600; }
.current-projects .card-footer p.project-name { text-transform: uppercase; }
.current-projects .card-footer p.project-address { font-size: 15px; }


/* About Project */

body.home .about-project { background-color: #8f775d; padding: 3em 0; }
body.home .about-project .first-col { width: 45%; float: left; line-height: 30px; }
body.home .about-project .first-col span.first {
  display: block;
  color: #dfb327 !important;
  font-weight: 500;
  color: #fff;
}
body.home .about-project .second-col { width: 35%; float: left; color: #fff; }
body.home .about-project .desp { clear: both; color: #fff; }
body.home .about-project span.second { font-size: 2.8rem; color: #fff; }
body.home a.read-more {
  color: #000;
  background-color: #e6b820 !important;
  padding: 5px 15px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  display: inline-block;
  margin-top: 15px;
  background-color: white;
  text-decoration: none;
}

.redevelopment { padding: 3em 0; }
.redevelopment .content-wrapper { padding: 0 4em; }
.redevelopment .content-wrapper p { margin-top: 15px; }

/* upcoming projects */
.upcoming-project{
   padding: 3em 0;
}


/* Sidebar Contact Form */
.sidebar-contact {
  position: fixed;
  top: 40%;
  right: -350px;
  transform: translateY(-50%);
  width: 300px;
  height: auto;
  padding: 25px;
  background: #fff;
  box-sizing: border-box;
  transition: 0.5s;
  z-index: 99999999;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.10);
}
header.sticky.is-fixed .sidebar-contact { top: 38%; }

.sidebar-contact.active { right: 0; }
.sidebar-contact input,
.sidebar-contact select,
.sidebar-contact textarea {
  width:100%;
  height:36px;
  padding:5px;
  margin-bottom:10px;
  box-sizing:border-box;
  border:1px solid rgba(0,0,0,.5);
  outline:none;
}
.sidebar-contact h2 { margin:0 0 20px; padding:0; }
.sidebar-contact textarea { height:60px; resize:none; }
.sidebar-contact input[type="submit"] {
    background: #e6b820;
    cursor: pointer;
    border: none;
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
}
/*.toggle{
  position:absolute;
  height:48px;
  width:48px;
  text-align:center;
  cursor:pointer;
  background:#f00;
  top:0;
  left:-48px;
  line-height:48px;
}
.toggle:before{
  content:'\f003';
  font-family:fontAwesome;
  font-size:18px;
  color:#fff;
}
.toggle.active:before{
  content:'\f00d';
}*/



/* Contact Us */

.top-banner { background-size: cover; height: 215px; position: relative; }
.top-banner.contact-us { background-image: url(../images/contact-us-banner.jpg); }

.top-banner:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.61);
}
.top-banner h1.banner-title {
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  z-index: 99;
  right: 0;
  top: 38%;
  font-weight: 100;
  text-transform: uppercase;
}

body.contact-us .map { padding: 4em 0 2em; }
.contact-info h4.head-title { color: #002559; text-transform: uppercase; margin-bottom: 1.5em; font-weight: 600; }
.contact-info { padding: 1em 0; }
#submitContFrm {
  background-color: #e6b820;
  border: 0;
  padding: 5px 15px;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
}
#contactForm .form-control { border-radius: 0; }
#contactForm .form-group { margin-bottom: 1.8rem; position: relative; }
#contactForm textarea.form-control { height: 130px; }
#contactForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}
#contactForm .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}
#contactForm .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}
#contactForm .form-control:-moz-placeholder { /* Firefox 18- */
  color: #777;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}
#contactForm label.error {
    color: #ff0000;
    position: absolute;
    font-size: 15px;
}

.contact-info-list { display: grid; grid-template-columns: auto 1fr; grid-gap: 15px; }
.contact-info-list .icon .fa {
    border: 1px solid #e3e3e3;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    padding: 14px 0;
    font-size: 2rem;
    color: #20406e;
}
.contact-info-list .contact-icon-info p { color: #494949; }
#contactResult { color: #008000; }

/* About US */

.top-banner.about-us { background-image: url(../images/header_image/About_Us.webp); }
.top-banner.about-us:after { background-color: rgba(0,30,75,0.60); }

.about-us-intro { padding: 4em 0; }
.about-us-intro p {
    width: 635px;
    margin: 25px auto 0;
    text-align: center;
}

.the-legacy { padding: 2em 0; }
.the-legacy p.bold {
    font-weight: 700;
    color: #494949;
}

.remove-padd-right { padding-right: 0; }

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}
.img-obj-fit { object-fit: cover; }


.leadership {
  background-color: #f2f2f2;
  padding: 4em 0;
}
.leadership .img-wrapper {
  background-color: #8f775d;
  width: 80%;
  height: 324px;
  position: relative;
}
.leadership .img-wrapper > span {
  position: absolute;
  left: 15px;
  right: -15px;
  top: -15px;
  background-color: #fff;
  bottom: 15PX;
  z-index: 1;
}
.leadership h6 {
  color: #8f775d;
  font-weight: 700;
  line-height: 10px;
  text-transform: uppercase;
}
.leadership p.education {
  font-size: 0.9rem;
  color: #282828;
}

.leadership .row.right .img-wrapper { float: right; }
.leadership .row.right .img-wrapper:before {
    right: 15px;
    left: -15px;
}


/* Projects */
.top-banner.projects { background-image: url(../images/projects/projects-banner.jpg); }
.top-banner.projects:after { background-color: rgba(1,21,45,0.60); }

.projects-filter {
    padding: 4rem 0;
}

.projects-filter .nav-pills {
  display: inline-flex;
}
.projects-filter .nav-pills .nav-item {
  padding: 0 15px;
}
.projects-filter .nav-pills .nav-link {
  color: #000;
  text-transform: uppercase;
}

.projects-filter .nav-pills .nav-link.active, 
.projects-filter .nav-pills .show>.nav-link {
    background-color: #e6b820;
    color: #000;
    border-radius: 0;
}
.projects-filter .card {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.05);
    /* cursor: pointer; */
    overflow: hidden;
}

.projects-filter { padding: 2em 0 3em; }
.projects-filter .-title { margin-bottom: 2em; }
.projects-filter .card { 
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.05);
  /* cursor: pointer; */
  overflow: hidden;
  border-radius: 0;
}

.projects-filter .card.map .card-body img {
    height: 355px;
    object-fit: cover;
}

.projects-filter .card.four { margin-top: 25px; }
.projects-filter .card .card-body img { transition: transform .3s; }
.projects-filter #pills-ongoing .card:hover .card-body img {
  transform: scale(1.2);
}
.projects-filter .card-body { padding: 0; border-radius: 0; overflow: hidden; }
.projects-filter .card-footer {
  background-color: #002559;
  border-top: 2px solid #e6b820;
  color: #e6b820;
  padding: 20px 0;
}
.projects-filter .card-body iframe {
    width: 100%;
}
.projects-filter .card.map .card-footer { padding: 31px 0; }
.projects-filter .card-footer:last-child { border-radius: 0; }
.projects-filter .card-footer p { margin-bottom: 0; font-weight: 600; }
.projects-filter .card-footer p.project-name { text-transform: uppercase; }
.projects-filter .card-footer p.project-address { font-size: 15px; }

#pills-ongoing .card .card-footer {
  height: 100%;
  border-top: 0;
  padding: 3em 0;
  position: relative;
}

#pills-ongoing .card .card-footer {
  height: 100%;
  border-top: 0;
  padding: 3em 0;
  position: relative;
}

#pills-ongoing .card {
  border: none!important;
}

#pills-ongoing .card .card-footer .project-details {
  position: absolute;
  left: 0;
  right: 0;
  top: 43%;
}

#pills-completed .owl-nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 43%;
}
#pills-completed .owl-nav button.owl-next { float: right; }
.completed-projects-slider .owl-dots { display: none; }
.completed-projects-slider .owl-nav button i {
    background-color: rgb(230 184 32 / 81%) !important;
    padding: 5px 10px !important;
}
#pills-completed .card { border:0 ; background-color: #002559; }
#pills-completed .card .card-footer {
    height: 100%;
    border-top: 0;
    padding: 3em 0;
    position: relative;
}
#pills-completed .card .card-footer .project-details {
    position: absolute;
    left: 0;
    right: 0;
    top: 43%;
}
#pills-completed .card .card-footer h5.project-quote {
  width: 200px;
  margin: 0.2em auto 0.8em auto;
  color: #ffff;
  font-weight: 500;
  margin-top: -50px;
  position: relative;
  font-size: 15px;
}
#pills-completed .card .card-footer h5.project-quote:before {
    content: url(../images/projects/completed/vector-1.png);
    position: absolute;
    z-index: 99;
    left: -32px;
    top: 0px;
}
#pills-completed .card .card-footer h5.project-quote:after {
    content: url(../images/projects/completed/vector-2.png);
    position: absolute;
    z-index: 99;
    right: -32px;
    top: 0px;
}
#pills-completed .card .card-footer p.project-year {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}
#pills-completed .card .card-footer p.project-location {
    font-weight: 100 !important;
}


/* Single Project Page */
.inner-project-banner { position: relative; }
.inner-project-banner:after {
  content: "";
  position: absolute;
  background-color: rgb(0 0 0 / 42%);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.inner-project-banner .projects-contents {
  position: absolute;
  bottom: 4em;
  z-index: 99;
}

.inner-project-banner .rera-content {
  position: absolute;
  bottom: 2.5em;
  right: 5em;
  z-index: 99;
}

.inner-project-banner .rera-content p {
  background-color: #e6b820;
}


.inner-project-banner .projects-contents h1 { text-transform: uppercase; }
.inner-project-banner .projects-contents h1,
.inner-project-banner .projects-contents p {
  color: #fff;
  margin-bottom: 0;
}
.inner-project-banner .projects-contents p.project-detail { font-weight: 500; }
.inner-project-banner .projects-contents p.project-location { text-transform: none; font-size: 14px; }
.inner-project-banner .projects-contents a.view-project {
  background-color: #e6b820;
  color: #000;
  display: inline-block;
  padding: 2px 15px;
  margin-top: 15px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
}

.project-nav {
  background-color: #002559;
  padding: 10px 0;
}
.project-nav ul {
  display: table;
  margin: 0;
  padding: 0;
}
.project-nav ul li {
  display: table-cell;
  padding-right: 3em;
}
.project-nav ul li a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  position: relative;
}
.project-nav ul li a:after {
  content: "";
  position: absolute;
  right: -25px;
  width: 4px;
  top: 7px;
  height: 4px;
  background-color: #fff;
  border-radius: 100%;
}
.project-nav ul li:last-child a:after {
  display: none;
}


#overview { padding: 4em 0; }
#overview h6.title { color: #959595; text-transform: uppercase; font-weight: 400; }
#overview .content-wrapper { padding-left: 1em; }
#overview h2.overview-title {
  color: #002559;
  font-weight: 700;
  font-size: 1.6rem;
  margin-bottom: 15px;
}
#overview p.bold { font-weight: 600; color: #494949; }
#overview p { line-height: 23px; }


#amenities { background-color: #8f775d; padding: 3em 0; }
body.projects-details-page h3.section-title { text-align: center; margin-bottom: 2em; }
#amenities h3.section-title { color: #fff; }
#amenities h6.title { text-transform: uppercase; }
#amenities h6, #amenities p { color: #fff; }


.amenities-wrapper { text-align: center; }
.amenities-wrapper .img-wrapper {
    border: 1px solid #fff;
    /* display: inline-block; */
    border-radius: 50px;
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
}

.amenities-ul {
  list-style: none; /* Remove default bullets */
  padding: 0; /* Remove default padding */
  margin: 0; /* Remove default margin */
}

.amenities-ul li {
  position: relative; /* Position relative to use ::before */
  padding-left: 1.5em; /* Space for the tick mark */
  margin-bottom: 0.5em; /* Space between list items */
  color: white;
}

.amenities-ul li::before {
  content: '\2713'; /* Unicode for the checkmark symbol */
  position: absolute;
  left: 0; /* Position it on the left side */
  color: white; /* Set the color of the tick mark */
  font-size: 20px;
}

.location-ul {
  list-style: none; /* Remove default bullets */
  padding: 0; /* Remove default padding */
  margin: 0; /* Remove default margin */
}

.location-ul li {
  position: relative; /* Position relative to use ::before */
  padding-left: 1.5em; /* Space for the tick mark */
  margin-bottom: 0.5em; /* Space between list items */
  color: black;
}


.location-ul li::before {
  content: '\2713'; /* Unicode for the checkmark symbol */
  position: absolute;
  left: 0; /* Position it on the left side */
  color: black; /* Set the color of the tick mark */
  font-size: 20px;
}

/* Ensure that the carousel-wrap and its children are set up correctly */
.amenities-wrap {
  display: flex;
  align-items: stretch; /* Ensure items stretch to the full height */
}

.amenities-wrap .col-md-6 {
  display: flex;
  align-items: stretch; /* Ensure items stretch to the full height */
}

.amenities-wrap .col-md-6 img {
  width: 100%; /* Make sure the image takes full width of its container */
  height: auto; /* Maintain the aspect ratio of the image */
  object-fit: cover; /* Ensure the image covers the area without distortion */
}



.amenities-wrapper-new .img-wrapper {
  border: 1px solid #fff;
  display: inline-block!important;
  /* text-align: ; */
  border-radius: 50px;
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
  padding: 20px 0;
}



#amenities .owl-carousel .owl-item img {
    width: auto !important;
    display: inline-block;
    padding: 20px 0;
}
#amenities a.download-brochure {
    background-color: #e6b820;
    padding: 5px 15px;
    margin-top: 15px;
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none;
}
#amenities .owl-nav {
    text-align: center;
    margin-top: 15px;
}
#amenities button.owl-prev, #amenities button.owl-next {
    background-color: #fff !important;
    width: 35px;
    display: inline-block;
    height: 35px;
    margin-right: 10px;
}
#amenities button.owl-prev:focus, 
#amenities button.owl-next:focus {
  outline: none;
}


#floorplans { padding: 4em 0; }
#floorplans .card-footer {
    background-color: #002559;
    text-align: center;
}
#floorplans .card-footer p {
    padding: 0;
    margin: 0;
    color: #e6b820;
    font-weight: 600;
    text-transform: uppercase;
}
#floorplans .owl-nav {
    position: absolute;
    left: -5em;
    right: -5em;
    top: 40%;
}
#floorplans .owl-nav button.owl-next {
    float: right;
}
#floorplans button.owl-prev:focus, 
#floorplans button.owl-next:focus {
  outline: none;
}


#specifications { background-color: #8f775d; }
#specifications .container { height: 742px }
#specifications img.speci-banner {
    float: left;
    width: 45%;
    height: fit-content;
    object-fit: cover;
}
#specifications .content-wrapper { padding: 3em 0; }
#specifications h3.section-title { color: #fff; }

#specifications .accordion { margin-top: 15px; }
#specifications .accordion .card {
  border: none;
  margin-bottom: 20px;
  background-color: transparent;
}
#specifications .card-head { border-bottom: 1px solid #fff; }
#specifications .accordion .card h2 {
  background: url(../images/projects/up-arrow.png) no-repeat calc(100% - 10px) center;
  background-size: 20px;
  cursor: pointer;
  font-size: 18px;
  color: #fff;
  font-weight: 100;
  height: 40px;
}
#specifications .accordion .card h2.collapsed {
  background-image: url(../images/projects/down-arrow.png);
}
#specifications .accordion .card-body {
  padding-left: 0;
  padding-right: 0;
  color: #fff;
}


#location { padding: 4em 0; }
#location-new,#overview-new,#specification-new,#specification-new,#plans-new,#gallery,.project-information {
  padding-bottom: 4em;
}

.project-rera-details{
  padding-bottom: 2em;
}


#location-new iframe{
  max-width: 100%;
  height: 100%;
}

body.projects-details-page #gallery { margin-bottom: 4em; }
#gallery .content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.fancybox-show-thumbs .fancybox-thumbs { display: none; }
.fancybox-show-thumbs .fancybox-inner { right: 0; }

#gallery .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

#gallery .content:hover .content-overlay { opacity: 1; }
#gallery .content-image { width: 100%; }
#gallery .content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#gallery .content:hover .content-details {
  top: 50%;
  left: 50%;
  opacity: 1;
}
#gallery .content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 3rem;
}
#gallery .content-details p { color: #fff; font-size: 1.2rem; text-transform: uppercase; }
#gallery .fadeIn-bottom { top: 80%; }
#gallery .fadeIn-top { top: 20%; }
#gallery .fadeIn-left { left: 20%; }
#gallery .fadeIn-right { left: 80%; }

#gallery .owl-nav {
    position: absolute;
    left: -60px;
    right: -60px;
    top: 40%;
}
#gallery .owl-nav button.owl-next {
    float: right;
}
p.rera-text { text-align: center; margin-top: 25px; color: #494949; }


/* Media Page */
.top-banner.media { background-image: url(../images/header_image/Media.webp); }
.top-banner.media:after { background-color: rgba(1,21,45,0.60); }
.media-slider { padding: 4em 0; }
.media-slider .card .card-body { padding: 0; }
.media-slider .card .card-footer {
  background-color: #002559;
  padding: 1.5em 1em;
}
.media-slider p.meta-data {
    background-color: #e6b820;
    display: inline-block;
    padding: 2px 14px;
    font-size: 14px;
    margin-bottom: 10px;
}
.media-slider p.news-title { color: #fff; font-weight: 600; margin: 0; }
.media-slider .owl-nav {
    position: absolute;
    top: 35%;
    left: 35px;
    right: 35px;
}
.media-slider .owl-nav button.owl-next { float: right; }
.media-slider .owl-nav button.owl-prev,
.media-slider .owl-nav button.owl-next {
  background-color: #000 !important;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
}
.media-slider .owl-nav button i { color: #fff; font-size: 24px; }


.top-banner.redevelopment {
    background-image: url(../images/header_image/Redevelopment.webp);
}
.top-banner.redevelopment:after { background-color: rgb(0 31 64 / 50%); }

.redevelopment-intro { padding: 4em 0; }
.redevelopment-intro .content-wrapper {
    margin: 0 auto;
    width: 750px;
    text-align: center;
}
h3.section-title span { display: block; }
.redevelopment-intro .content-wrapper p { margin-top: 25px; margin-bottom: 0; }


.redevelopment-approch {
  background-image: url(../images/redevelopment-approch-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 4em 0;
}

.redevelopment-approch .card {
    border: 0;
    border-radius: 0;
    background-color: transparent;
    margin-top: 2em;
}
.redevelopment-approch .card .card-body {
    text-align: center;
    border-radius: 50%;
    width: 130px;
    background-color: #fff;
    height: 130px;
    padding: 35px 35px;
    margin: 0 auto 20px;
}
.redevelopment-approch .card .card-body img { display: block; margin: 0 auto; }
.redevelopment-approch .card .card-footer {
  background: transparent;
  border: 0;
  padding: 0;
  text-align: center;
}
.redevelopment-approch .card .card-footer p {
    color: #494949;
    font-weight: 600;
}


.redevelopment-process { padding: 4em 0; }
.redevelopment-process .card {
    background-color: #8f775d;
    color: #fff;
    border-radius: 15px;
    padding: 15px 5px;
}
.redevelopment-process .card.even { margin-top: 25px; }

.redevelopment-process h5 {
text-transform: uppercase;
    font-size: 14px;
    position: relative;
  }
.redevelopment-process span.count-number {
    font-weight: 100;
    font-size: 1.8rem;
    vertical-align: middle;
}
.redevelopment-process h5 {  }
.redevelopment-process p { font-weight: 100; margin-top: 15px; }

/* video slider */
.carousel {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.carousel-container {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.carousel-slide {
  min-width: 100%;
  box-sizing: border-box;
}

iframe {
  width: 100%;
  height: 500px; /* Adjust based on your needs */
}

#prevBtn, #nextBtn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(0,0,0,0.5);
  color: white;
  border: none;
  padding: 10px;
  cursor: pointer;
}

#prevBtn {
  left: 10px;
}

#nextBtn {
  right: 10px;
}

/* Footer */
footer { color: #fff; background-color: #002559; padding: 3em 0 0; clear: both; }
footer .container { position: relative; }

.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:150px;
	right:15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
  display: block;
}

.my-float{
	/* margin-top:16px; */
  font-size: 25px!important;
}


footer a#scrolltoTop {
  position: fixed;
  bottom: 3em;
  right: 3em;
  background-color: #fff;
  color: #000;
  width: 40px;
  text-align: center;
  height: 40px;
  padding: 9px 0;
  cursor: pointer;
  opacity: 0;
  box-shadow: 2px 3px 7px 0px rgba(0, 0, 0, 0.15);
}

footer a#scrolltoTop.fixed { opacity: 1; }
footer h5.footer-head { font-weight: 500; text-transform: uppercase; }
footer ul.footer-menu-list, ul.footer-contacts-list {
  padding: 0;
  list-style: none;
  margin-top: 12px;
  line-height: 30px;
}

footer ul.footer-contacts-list{ margin-top: 20px;}
ul.footer-menu-list li a { color: #fff; text-decoration: none; text-transform: uppercase; }
.footer-text li a { color: #fff; text-decoration: none; }
.footer-contacts-list li { position: relative; padding-left: 2em; }
.footer-contacts-list .fa { position: absolute; left: 0; top: 10px; }
ul.footer-social-list { display: table; list-style: none; padding: 0; margin-top: 29px; }
ul.footer-social-list li { display: inline-block; margin-right: 20px; }
.footer-social-list i.fa {
    color: #002559;
    background-color: #fff;
    padding: 6px 0;
    border-radius: 2px;
    width: 28px;
    height: 28px;
    text-align: center;
}
.rera-wrapper { display: table; position: relative; }
.rera-wrapper img { display: table-cell; position: absolute; top: 28%; }
.rera-wrapper p { display: table-cell; padding-left: 4em; font-size: 13px; }
.rera-text{padding: 1.5% 0%;}
.footer-text { padding: 2em 0; border-top: 1px solid #33517a; margin-top: 2em; }
.footer-text ul { list-style: none; display: inline-block; padding: 0; float: left;}
.footer-text ul li { display: inline-block; padding-right: 25px; position: relative; }
.footer-text ul li:after {
  content: "";
  position: absolute;
  right: 8px;
  margin: 0 auto;
  color: #fff;
  width: 3px;
  height: 3px;
  top: 12px;
  background-color: #fff;
  border-radius: 50%;
}
.footer-text ul li:last-child:after { content: ""; background-color: #002559; }

.amenities-slider-mobile { display: none !important; }


.award h5 {
    color: #959595;
    font-weight: 400;
}
.award p {
    font-weight: 600;
}
.award span {
    font-weight: 100;
    display: block;
}

#amenities ul.amenities-list {
    padding: 0 15px;
    color: #fff;
    margin-bottom: 25px;
}



/* Media Query */

@media(max-width: 1199px) {
  .main-nav ul.navbar-nav.ml-auto { margin-right: 9em; }
  .navbar-expand-lg .navbar-nav .nav-item { padding-right: 10px; padding-left: 10px; }

  #specifications img.speci-banner {
    width: 40%;
    height: 565px;
    object-fit: cover;
  }
  #specifications .container { height: 565px; }

  #pills-completed .card .card-footer h5.project-quote { font-size: 17px; }
  #pills-completed .card .card-footer h5.project-quote:before { left: -15px; }
  #pills-completed .card .card-footer h5.project-quote:after { right: -15px }

  .current-projects .card iframe { max-height: 288px; }
  .leadership .img-wrapper { height: 265px; }
}

@media(max-width: 992px) {
  .current-projects .card iframe { max-height: 325px; }
  .current-projects .owl-nav button.owl-prev { left: 0; }
  .current-projects .owl-nav button.owl-next { right: 0; }
  .project-nav ul li a { font-size: 15px; }
  #overview .content-wrapper { padding-left: 0; }
  #overview h6.title { margin-top: 2em; }
  .amenities-slider { margin-top: 3em; }
  #specifications .container { height: auto; }
  #specifications img.speci-banner { float: none; width: 100%; height: auto; }
  #floorplans .card-footer p { font-size: 12px; }
  #floorplans .owl-nav { left: 0; right: 0; top: 35%; }
  .redevelopment .content-wrapper { padding: 0; }
  .align-self-center { align-self: auto !important; }

  button.enq-now { display: none; }
  button.whatsapp-btn { display: none; }
  .float { display: block; }
  nav.stroke ul li a:after { bottom: 3px; }
  div#navbarNavDropdown {
    position: absolute;
    z-index: 9999999;
    background-color: rgba(0, 0, 0, 0.61);
    left: 0;
    right: 0;
    top: 100%;
  }

  .navbar-light .navbar-nav .nav-link { color: #fff; }
  .navbar-light .navbar-nav .nav-link { display: inline-block; }
  .main-nav ul.navbar-nav.ml-auto {
    margin-right: 40px;
    margin: 0 auto !important;
    text-align: center;
    line-height: 34px;
    padding: 15px 0;
  }

  .navbar-light .navbar-nav .active>.nav-link,
  .navbar-light .navbar-nav .nav-link.active,
  .navbar-light .navbar-nav .nav-link.show,
  .navbar-light .navbar-nav .show>.nav-link {
    color: #e8bc2e;
  }

  .navbar-light .navbar-nav .nav-link:focus,
  .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
  }
  nav.stroke ul li a:hover:after { width: 0; }

  .toggle{
    position:absolute;
    height:48px;
    width:48px;
    text-align:center;
    cursor:pointer;
    background:#f00;
    top:0;
    left:-48px;
    line-height:48px;
  }
  .toggle:before{
    content:'\f003';
    font-family:fontAwesome;
    font-size:18px;
    color:#fff;
  }
  .toggle.active:before{ content:'\f00d'; }

  /*.sidebar-contact { top: 50%; }*/
  a#scrolltoTop { right: 15px !important; }

  .current-projects { padding: 1em 0; }
  .current-projects .card { margin-bottom: 25px; }
  .current-projects .section-title { margin-bottom: 1em; }

  .sidebar-contact{ top: 5.5em; transform: none; }

  header.sticky.is-fixed .sidebar-contact { top: 4.3em; }

  body.home .about-us { background-image: none; }
  body.home .about-us .content-wrapper { padding: 2em 0 0; }

  body.home .about-project { padding: 2em 0; }
  body.home .about-project .second-col { width: 50%; }
  body.home .about-project .first-col span.first { line-height: 22px; margin-bottom: 20px; }
  body.home .about-project span.second { font-size: 2.4rem; }

  .martop-sm-1 { margin-top: 1em; }
  .rera-wrapper { margin-top: 25px; }
  .rera-wrapper img { top: 0; }

  .projects-filter .card.three { margin-top: 25px; }
  #pills-completed .card .card-footer { padding: 1em 0; min-height: 215px; }
  #pills-completed .card .card-footer .project-details { top: 15%; }
  #pills-completed .card .card-footer p.project-year { bottom: 20px; }
  #pills-completed .card .card-footer.no-project-quote p.project-year { bottom: 50px; }

  .redevelopment-intro .content-wrapper { width: 100%; }
  .leadership .img-wrapper { height: 195px; }
}

@media(max-width: 767px) {
    .desktop-banner { display: none !important; }
    .mobile-banner { display: block; }
    
    .item-video iframe {
      width: 100%;
      height: 220px;
    }
  .current-projects .owl-nav { top: 35%; }
  .top-banner { height: 80px; }
  .top-banner h1.banner-title { font-size: 2rem; top: 25%; }
  .projects-filter .nav-pills { display: block; }
  .home-slider .item .cover { padding: 0; }
  .home-slider .item { height: 80vh; }
  .home-slider .item .cover .header-content { bottom: 1em; }
  .home-slider .item .cover .header-content h2 { font-size: 28px; }
  .home-slider .item .cover .header-content h4 { font-size: 16px; }
  .home-slider .item .cover .header-content p { margin: 0; }
  .home-slider .owl-item a.view-project { padding: 5px 15px; margin-top: 10px; }
  .home-slider .item img { object-position: left; }
  .leadership .img-wrapper { width: 95%; }
  .leadership .mt-5 { margin-top: 2rem!important; }
  .top-banner.about-us { background-position: top; }
  .martop-xs-1 { margin-top: 1em; }
  h3.section-title { font-size: 18px; }
  h3.section-title-mb { font-size: 18px; }
  .about-us-intro,
  .leadership { padding: 2em 0; }
  .leadership .content-wrapper { padding-top: 25px; }
  .about-us-intro p { width: 100%; padding: 0 15px; }
  
  .project-nav ul { display: block; }
  .project-nav ul li {
    display: block;
    padding-right: 0;
    text-align: center;
    line-height: 30px;
  }
  .project-nav ul li a:after { display: none; }

  .sidebar-contact { width: 260px; right: -260px; }
  .scroll{ width:100%; height:100%; overflow-y:auto; }
  /*.content{ padding: 50px 50px; }*/

  .navbar-brand img { width: 80px; }

  button.enq-now { right: 25%; }

  .current-projects .card-body { 
    /* max-height: 250px;  */
  }

  .redevelopment { padding: 0em 0; }
  .redevelopment .content-wrapper { padding: 1em 0 0; }

  .about-project a.read-more { margin-bottom: 25px; }
  .current-projects a.read-more { margin-bottom: 10px; }

  #overview,
  #amenities,
  #floorplans,
  #specifications .content-wrapper { padding: 2em 0; }
  .pl-4 { padding-left: 15px !important; }

  .amenities-slider { display: none !important; }
  .amenities-slider-mobile { display: block !important; }
  #amenities a.download-brochure { margin-bottom: 2em; }
  .inner-project-banner img {
    height: 400px;
    object-fit: cover;
    object-position: left;
  }

  .maharea-qr img{
    max-width: 100%;
    height: auto;
  }



  #pills-completed .pr-3 { padding-right: 0 !important; }
  #pills-completed .pl-3 { padding-left: 0 !important; }
  #pills-completed .mt-4 { margin-top: 0 !important; }
  #pills-completed .mb { margin-bottom: 25px; }

  #pills-completed .card .card-footer { min-height: auto; }
  #pills-completed .card .card-footer .project-details {
    position: relative;
    top: 0;
  }
  #pills-completed .card .card-footer.no-project-quote p.project-year,
  #pills-completed .card .card-footer p.project-year {
    bottom: 0;
    position: relative;
  }
  .projects-filter .card.two {
    margin-top: 25px;
  }
  .projects-filter .card.map {
    margin-bottom: 25px;
  }
  .redevelopment-intro,
  .redevelopment-approch,
  .redevelopment-process {
    padding: 2em 0;
  }
  body.redevelopment-page .mt-5,
  .redevelopment-process .card.even { margin-top: 0 !important; }
  .redevelopment-process .card { margin-bottom: 25px; }
  footer p.text-right { text-align: left !important; }

  .leadership .img-wrapper {
    width: 170px;
    margin: 0 auto;
    height: 197px;
  }
  .leadership .row.right .img-wrapper { float: none; }
  .leadership h6, .leadership p { text-align: center; }

  #gallery .owl-nav {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 40%;
}

}